@charset "utf-8";
body{
	overflow-x:hidden;
}
#sub{
	padding-top: 160px;
}
#top #header{
	display: none;
}
#top #contents{
	/*display: none;*/
}
#top #footer{
	/*display: none;*/
}
.container{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#top_cont{
	width: 100%;
	height: 100%;
	position: relative;
}
#top_cont p.title{
	text-align: center;
	margin: 0;
	height: 14%;
	position: absolute;
	top: 5%;
	width: 100%;
	text-align: center;
}
#top_cont p.title img{
	height: 100%;
	width: auto;
}
div#mainvisual{
	height: 40%;
	position: absolute;
	display: block;
	width: 80%;
	top: 25%;
	left: 10%;

}
div#mainvisual ul,div#mainvisual li{
	height: 100%;
	text-align: center;
	overflow:hidden;
}
div#mainvisual ul li img{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
div#mainvisual ul li img{
	height: 100%;
	width: auto;
}
div#mainvisual ul li{
	text-align: center;
}




div#topnavi{
	height: 30%;
	margin: 0;
	position: absolute;
	bottom: 3%;
	width: 100%;
}
div#topnavi ul{
	text-align: center;
	height: 50%;
	width: 80%;
	margin: 0 auto;
}
div#topnavi ul.jd{
	position: relative;
}
div#topnavi ul.gd{
	position: relative;
	right: -40px;
}

div#topnavi ul li{
	display: inline-block;
	height: 90%;
	margin: 0 16% 0 0;
}
div#topnavi ul.gd li{
	display: inline-block;
	height: 90%;
	margin: 0 0 0 20%;
}
div#topnavi ul li img{
	max-height: 100%;
	width: auto;
}
@media screen and (max-width:950px){
div#topnavi ul li img{
	max-width: 80%;
	height: auto;
}
div#topnavi ul.gd{
	position: relative;
	right: 0px;
}
div#topnavi ul li{
	display: inline-block;
	height: 90%;
	margin: 0 2%!important;
}
}
@media screen and (max-width:800px){
div#topnavi ul.jd{
	height: 30%;
	top: 20%;
	position: relative;
}
div#topnavi ul.gd{
	height: 30%;
	top: 20%;
	position: relative;
}
div#topnavi ul li{
	height: 65px!important;
	width: auto;
}
div#topnavi ul.gd{
	position: relative;
	right: 0px;
}
div#topnavi ul li{
	display: inline-block;
	height: 90%;
	margin: 0 2%!important;
}
}
#header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding-bottom: 15px;
	border-bottom: 1px solid #000000;
	background: #FFFFFF;
	z-index: 33333;
}
h1{
	float: left;
	padding-top: 10px;
}
ul#head_info{
	position: absolute;
	right: 0;
	top: 12px;
}
ul#head_info li{
	float: left;
	margin: 0 0 0 20px;
}
ul#navigation{
	padding: 80px 70px 0 190px;
}

ul#navigation li{
	float: left;
	margin: 0 14px;
}
ul#navigation li a{
	color: #000000;
	font-size: 15px;
}

p#pagetop{
	position: absolute;
	bottom: -15px;
	right: 0;
}
p#pagetop a{
	display: block;
}


/*top*/
.tc01{
	position: relative;
	margin: 80px 0;
}

.tc01c1{
	position: absolute;
	width: 500px;
	bottom: 0;
	right: 0;
}
.tc01c1 h2{
	font-size: 40px;
}
.tc01c1 p{
	font-size: 20px;
}
.tc02{
	background: url(../images/common/bg01.png) repeat;
	padding:40px 80px;
}
.tc02 h2{
	font-size: 30px;
	margin-bottom: 20px;
}
.tc02 p{
	margin-top: 10px;
}

div.tc02c1{
	width: 350px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
div.tc02c2{
	width: 430px;
	float: right;
	text-align: center;
}

/*footer*/
div#footer{
	margin-top: 80px;
}
div#footer .container,div#header .container{
	width:1100px;
}
ul#foot_navi li.c3by1{
	width: 319px;
	float: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #000000;
	margin: 0 70px 20px 0;

}
ul#foot_navi li.c3by1.lc{
	margin-right: 0;
}

ul#foot_navi li{
	display: block;
	color: #000000;
	font-size: 12px;

}
ul#foot_navi li span:before{
	content: ">";
	font-weight: bold;
	margin: 0 5px 0 0;
}
ul#foot_navi li a:hover{
	text-decoration: none;
}

ul#foot_navi li.c2by1{
	width: 575px;
	float: left;
}
ul#foot_navi li span{
	font-weight: bold;
	display: block;
	width: 100%;
	padding-bottom: 5px;
	border-bottom: 1px solid #000000;
	font-size: 18px;
	padding-left: 15px;
}
ul#foot_navi li p{
	padding: 10px 0 0 10px;
	font-size: 12px;
	margin: 0 0 40px 0;

}

ul#foot_navi li.c2by2{
	width: 453px;
	float: right;
}
ul#social{
	width: 453px;
	float: right;
	padding-bottom: 10px;
	float: right;
	padding-top: 20px;
}
ul#social li{
	display: inline-block;
}

p#copyright{
	clear: both;
	font-size: 18px;
	padding-bottom: 20px;
}

/*takagawa*/
div.takagawac01 h3{
	text-align: center;
	font-size: 24px;
	margin-bottom: 35px;
}
div.takagawac01{
	width: 630px;
	margin: 0 auto 70px auto;
}
div.takagawac02{
	width: 858px;
	margin: 0 auto 70px auto;
}

div.takagawac02 p.txtAR{
	font-size: 12px;
	text-align: right;
}
div.takagawac02 h3{
	margin-bottom: 35px;
}
div.takagawac02 p.tmap{
	text-align: center;
	margin: 35px 0;
}
div.takagawac02 div.advice{
	border-radius: 20px;
	border: 1px solid #3FB266;
	padding: 0;
	margin: 35px 0 0 0;
}
div.takagawac02 div.advice h4{
	font-size: 22px;
	font-weight: bold;
	color: #3FB266;
	line-height: 100px;
	float: left;
	text-align: center;
	width: 195px;
}
div.takagawac02 div.advice2 h4{
	line-height: 130px;
}
div.takagawac02 div.advice p{
	padding: 20px 42px 20px;
	font-size: 16px;
	line-height: 30px;
}
div.cr_slider ul.boss{
	width: 100%;
	height: 630px;
	overflow: hidden;
	position: relative;
}
div.cr_slider ul.boss li{
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	display: none;
}
div.cr_slider ul.boss li:first-child{
	display: block;
}
div.cr_slider ul.boss li p.text{
	color: #6E60A8;
	font-size: 20px;
	margin: 20px 0;
}
div.cr_slider.nijyu ul.boss li p.text{
	color: #3FB266;
}
div.cr_slider.kuki ul.boss li p.text{
	color: #EB615A;
	font-size: 20px;
	margin: 20px 0;
}
div.cr_slider ul.controller{
	text-align: center;
}

div.cr_slider ul.controller li{
	display: inline-block;
	margin: 0 1px;
	background: #eb614b;
}
div.cr_slider ul.controller li a{
	cursor: pointer;
	display: block;
}
div.cr_slider ul.controller li.current a{
	opacity: 0.5;
}

div.paragram{
	width: 620px;
	margin: 70px auto 0 auto;
}
div.paragram h2{
	font-size: 24px;
	margin: 0 0 35px 0;
	text-align: center;
}

p.bt{
	margin: 70px 0;
}
p.bt a{
	display: block;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height: 300%;
	background: #EB6D8E;
	font-size: 26px;
}
p.bt.bt2 a{
	background: #EB6D8E;
}
div#contents img{
	max-width: 100%;
	height: auto;
}
p.mtb{
	font-size: 14px;
	margin: 35px 0;
	text-align: center;
}
div.alps01{
	margin: 70px auto;
}
#spot{
	margin: 30px 0;
}
#spot h3{
	display: block;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height: 300%;
	background: #e8374a;
	font-size: 26px;
	margin: 0 0 35px 0;
}
#spot p.pre{
	padding: 0 0 0 170px;
}
#spot div.clearFix{
	margin: 70px 0;
}
#spot div.spot01L{
	position: relative;
	width: 400px;
	float: left;
	margin-left: 15px;
}
#spot div.spot02L{
	width: 520px;
}
#spot div.spot02R{
	width: 460px;
	text-align: center;
}

#spot div.spot01R{
	float: right;
}
#spot div.spot01L h4{
	color:#e8374a;
	font-size: 24px;
	margin: 0 0 10px 0;
}
#spot div.spot01L p{
	font-size: 14px;
}
#spot div.spot01L p.prg{
	margin-bottom: 30px;
}
#spot div.spot01L p.small{
	font-size: 12px;
}
#spot div.spot01L a{
	color: #e8374a;
}
#spot div.spot01L div.info{
	padding: 5px 15px;
	border: 1px solid #e8374a;
	border-radius: 5px;
	margin-top: 10px;
}
#spot div.spot01R{
	padding-top: 56px;
}

#spot div.spot01L div.info p{
	font-size: 12px;
}

#spot div.spot01L p.ic{
	position: absolute;
	top: 8px;
	right: 0;
	font-size: 16px;
	color: #FFFFFF;
}
#spot div.spot01L p.ic span{
	display: inline-block;
	margin: 0 0 0 10px;
	line-height: 26px;
	border-radius: 5px;
	background: url(../images/sub/bg_01.png) repeat;
	color: #FFFFFF;
	padding: 0 20px;
}

.equipment h2{
	display: block;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height: 300%;
	background: #e8374a;
	font-size: 26px;
	margin: 0 0 35px 0;
}
div.eqbox{
	border: 1px solid #ec6d65;
	border-radius: 20px;
	padding: 40px 50px;
	margin: 0 0 70px 0;
}
div.eqbox h4{
	font-size: 36px;
	color: #e8374a;
	margin-left: -20px;
}
div.eqbox .clearFix{
	padding: 0 40px 20px 40px;
}
div.eqbox .cL{
	width: 48%;
	float: left;
}
div.eqbox .cR{
	width: 48%;
	float: right;
}
div.eqbox h5{
	margin-top: 35px;
	margin-bottom: 10px;
	font-size: 22px;
}
div.eqbox p{
	font-size: 16px;
}
div.eqbox p.caution{
	color:#e8374a;
}

div.eqbox ul{
	margin: 35px 0px 0px 0;
}
div.eqbox ul li{
	width: 33%;
	float: left;
}

div.tc02 h3{
	font-size: 24px;
	text-align: center;
	margin-bottom: 30px;
}
div.tc02.eq{
	margin-left: 90px;
	margin-right: 90px;
}
div.tc02.eq ul{
	margin-left: 1em;
}
div.tc02.eq ul li{
	list-style: disc outside;
	margin-bottom: 20px;
}
.eq01{
	background: url(../images/sub/eq_bg01.png) bottom right no-repeat;
	background-position: right 50px bottom 40px;
}
.eq02{
	background: url(../images/sub/eq_bg02.png) top right no-repeat;
	background-position: right 50px top 30px;
}
.eq03{
	background: url(../images/sub/eq_bg03.png) top right no-repeat;
	background-position: right 50px top 30px;
}
.eq04{
	background: url(../images/sub/eq_bg04.png) top right no-repeat;
	background-position: right 50px top 30px;
}
#spot {
}
#history {
   margin-top:-160px;
  padding-top:160px;
}
.ac{
	display: none;
}

.access h2 {
    color: #ffffff;
    display: block;
    font-size: 26px;
    font-weight: bold;
    line-height: 300%;
    margin: 70px 0 35px;
    text-align: center;
}
.access h2.nm {
	margin: 0;
}
.access p {
	text-align: center;
	margin: 0 0 35px 0;
}
.access p.mbl {
	margin-bottom: 70px;
}


.access p.bb {
	padding-bottom: 35px;
	border-bottom: 2px solid #595757;
}
div#tmap{
	position: relative;
	width: 655px;
	height: 719px;
	margin: 0 auto;
}
div#tmap p{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
div#tmap p:first-child{
	display: block;
}
div#tmap.takagawa{
	position: relative;
	width: 758px;
	height: 560px;
	margin: 0 auto;
}
div#tmap.kuki{
	position: relative;
	width: 758px;
	height: 640px;
	margin: 0 auto;
}
#train1,#train2,#bus{
    margin-top: -160px;
    padding-top: 160px;
}
div#mainvisual p#mv_cont{
	text-align: right;
	display: none;
	margin: 0 auto;
	position: relative;
	z-index: 30000;

}
div#mainvisual{
}

p#mv_cont img{
	width: 60%;
	width: auto;
}
div#mainvisual ul li{
	position: absolute;
	top: 0;
	width: 100%;
	display: none;
}
div#mainvisual ul li:first-child{
	display: block;
}


.takagawac01 h2{
	text-align: center;
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #000000;
}
p.bt.kuki a{
	display: block;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height: 300%;
	background: #79C38D;
	font-size: 26px;
}
.alpshiking{
	position: relative;
}
.alpshiking .badge{
	position: absolute;
	bottom: 120px;
	right: -60px;
}
p.bt.alps a{
	display: block;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height: 300%;
	background: #F08441;
	font-size: 26px;
}
div#tmap.alps {
    position: relative;
    width: 758px;
    height: 540px;
    margin: 0 auto;

}
div.cr_slider.alps ul.boss li p.text{
	color: #B39B36;
	font-size: 20px;
	margin: 20px 0;
}

div.takagawac02 div.advice.takagawa{
	border-radius: 20px;
	border: 1px solid #6E60A8;
	padding: 0;
	margin: 35px 0 0 0;
}
div.takagawac02 div.advice.takagawa h4{
	font-size: 22px;
	font-weight: bold;
	color: #6E60A8;
	line-height: 100px;
	float: left;
	text-align: center;
	width: 195px;
}
strong.red{
	color: #FF0000;
	font-weight: normal;
}
.txtAC{
	text-align: center;
}
ul.subnavi li{
	float: left;
	width: 48%;
	display: block;
}
ul.subnavi li:last-child{
	float: right;
	width: 48%;
	display: block;
}
ul.subnavi{
	margin: 40px 0;
}
.ad_wrap{
	position: relative;
}
.ad_wrap .advice{
	width: 630px;
	position: relative;

	border-radius: 7px!important;
}
.ad_wrap p.pbt a{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: #6E60A8;
	color: #FFFFFF;
	width: 215px;
	text-align: center;
	border-radius: 8px;
	height: 100%;
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center; /* 横方向中央揃え */
}
.ad_wrap p.pbt a:hover{
	text-decoration: none;
}
.ad_wrap .advice h4{
	line-height: 100%!important;
	width: 250px!important;
	padding-left: 20px;

}
.ad_wrap .advice p {
    padding: 20px!important;
    width: 500px;
}
.ad_wrap .advice{
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center; /* 横方向中央揃え */
}
.cu02{
	display: none;
}
a{
	cursor: pointer;
}
div.map{
	margin-top: 50px;
}
.ad_wrap p.pbt.nijyubt a{
	background: #3FB266;
}
.mapc{
	position: relative;
}
p.kukibt.pbt a{
	position: absolute;
	display: inline-block;
	padding: 30px 20px;
	color: #FFFFFF;
	background: #EB615A;
	bottom: 50px;
	right: 0;
	border-radius: 8px;
}
p.kukibt.pbt a:hover{
	text-decoration: none;
}
